write.cdf-methods {xcms} | R Documentation

## Save an xcmsRaw object to file

### Description

Write the raw data to a (simple) CDF file.

### Arguments

`object` | the `xcmsRaw` object
`filename` | filename (may include full path) for the CDF file. Pipes or URLs are not allowed.

### Details

Currently the only application known to read the resulting file is XCMS. Others, especially those which build on the AndiMS library, will refuse to load the output.

### Value

None.

### Methods

object = "xcmsRaw"
  `write.cdf(object, filename)`

### See Also

`xcmsRaw-class`, `xcmsRaw`,

[Package xcms version 1.16.3 Index]